
#stacks_in_21_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_23_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_25_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_57_page5 .stacks_left {
	float:left;
	width:200px;
}

#stacks_in_57_page5 .stacks_row {
	width:600px;
	overflow:hidden;
	margin:0 auto;
}
#stacks_out_29_page5 {
	width: 150px;
}

#stacks_in_29_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_33_page5 {
	width: 150px;
}

#stacks_in_33_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_31_page5 {
	width: 150px;
}

#stacks_in_31_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_64_page5 {
	width: 150px;
}

#stacks_in_64_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_69_page5 {
	width: 150px;
}

#stacks_in_69_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_71_page5 {
	width: 150px;
}

#stacks_in_71_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_57_page5 {
	margin:  2px;
	padding:  5px;
}
/* Lightbox v2.2.0 Copyright 2013 Joe Workman */
#stacks_in_34_page5 .OverlayPanel{text-decoration:none;cursor:pointer;display: none;}#compliant_01{margin:0 auto;position:relative}#compliant_01 a{display:block}#compliant_01 p{position:absolute;bottom:-10px;width:100%}#True_01{display:none}#stacks_in_34_page5 .OverlayPanel.compliant{text-align:center;width:100%} #stacks_in_34_page5 .lightbox{margin:0;padding:0;display:none;position:relative;width:900px}.lightbox_01{width:900px}.overlaypanel img.overlayPanelShadowImage{display:block;z-index:0;position:absolute;top:-8.3%;left:-4.2%;width:108.3%;height:116.4%;min-height:150px;overflow:visible}div.overlaypanel{position:absolute;overflow:visible;z-index:20000}#OverlayPanel{visibility:hidden}div.overlaypanel div.overlayPanelContent{width:100%;height:100%;overflow:hidden}#OverlayPanel.popped{visibility:visible}div.overlayPanelContent{position:relative;z-index:20000}.overlaypanel .closeButtonContainer{display:none}#OverlayPanel.popped{display:block}#OverlayPanel.popped .closeButtonContainer{position:absolute;z-index:20001;width:30px;height:30px;left:-12px;top:-12px;overflow:hidden}#OverlayPanel.popped a.close{position:relative;z-index:20001;display:block;width:30px;height:60px;text-indent:-9999px;background:url(../ovens_files/lightbox_files/close_button.png) no-repeat;cursor:pointer;outline:0;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ovens_files/lightbox_files/close_button.png',sizingMethod='crop')}#OverlayPanel.popped a.close:hover{top:-30px;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ovens_files/lightbox_files/close_button.png',sizingMethod='crop')} .cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}

#stacks_in_39_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_34_page5 {
	margin:  2px;
	padding:  5px;
}
/* Lightbox v2.2.0 Copyright 2013 Joe Workman */
#stacks_in_40_page5 .OverlayPanel{text-decoration:none;cursor:pointer;display: none;}#compliant_02{margin:0 auto;position:relative}#compliant_02 a{display:block}#compliant_02 p{position:absolute;bottom:-10px;width:100%}#True_02{display:none}#stacks_in_40_page5 .OverlayPanel.compliant{text-align:center;width:100%} #stacks_in_40_page5 .lightbox{margin:0;padding:0;display:none;position:relative;width:900px}.lightbox_02{width:900px}.overlaypanel img.overlayPanelShadowImage{display:block;z-index:0;position:absolute;top:-8.3%;left:-4.2%;width:108.3%;height:116.4%;min-height:150px;overflow:visible}div.overlaypanel{position:absolute;overflow:visible;z-index:20000}#OverlayPanel{visibility:hidden}div.overlaypanel div.overlayPanelContent{width:100%;height:100%;overflow:hidden}#OverlayPanel.popped{visibility:visible}div.overlayPanelContent{position:relative;z-index:20000}.overlaypanel .closeButtonContainer{display:none}#OverlayPanel.popped{display:block}#OverlayPanel.popped .closeButtonContainer{position:absolute;z-index:20001;width:30px;height:30px;left:-12px;top:-12px;overflow:hidden}#OverlayPanel.popped a.close{position:relative;z-index:20001;display:block;width:30px;height:60px;text-indent:-9999px;background:url(../ovens_files/lightbox_files/close_button.png) no-repeat;cursor:pointer;outline:0;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ovens_files/lightbox_files/close_button.png',sizingMethod='crop')}#OverlayPanel.popped a.close:hover{top:-30px;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ovens_files/lightbox_files/close_button.png',sizingMethod='crop')} .cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}

#stacks_in_45_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_40_page5 {
	margin:  2px;
	padding:  5px;
}
/* Lightbox v2.2.0 Copyright 2013 Joe Workman */
#stacks_in_46_page5 .OverlayPanel{text-decoration:none;cursor:pointer;display: none;}#compliant_03{margin:0 auto;position:relative}#compliant_03 a{display:block}#compliant_03 p{position:absolute;bottom:-10px;width:100%}#True_03{display:none}#stacks_in_46_page5 .OverlayPanel.compliant{text-align:center;width:100%} #stacks_in_46_page5 .lightbox{margin:0;padding:0;display:none;position:relative;width:900px}.lightbox_03{width:900px}.overlaypanel img.overlayPanelShadowImage{display:block;z-index:0;position:absolute;top:-8.3%;left:-4.2%;width:108.3%;height:116.4%;min-height:150px;overflow:visible}div.overlaypanel{position:absolute;overflow:visible;z-index:20000}#OverlayPanel{visibility:hidden}div.overlaypanel div.overlayPanelContent{width:100%;height:100%;overflow:hidden}#OverlayPanel.popped{visibility:visible}div.overlayPanelContent{position:relative;z-index:20000}.overlaypanel .closeButtonContainer{display:none}#OverlayPanel.popped{display:block}#OverlayPanel.popped .closeButtonContainer{position:absolute;z-index:20001;width:30px;height:30px;left:-12px;top:-12px;overflow:hidden}#OverlayPanel.popped a.close{position:relative;z-index:20001;display:block;width:30px;height:60px;text-indent:-9999px;background:url(../ovens_files/lightbox_files/close_button.png) no-repeat;cursor:pointer;outline:0;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ovens_files/lightbox_files/close_button.png',sizingMethod='crop')}#OverlayPanel.popped a.close:hover{top:-30px;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ovens_files/lightbox_files/close_button.png',sizingMethod='crop')} .cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}

#stacks_in_51_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_46_page5 {
	margin:  2px;
	padding:  5px;
}
/* Lightbox v2.2.0 Copyright 2013 Joe Workman */
#stacks_in_27_page5 .OverlayPanel{text-decoration:none;cursor:pointer;display: none;}#compliant_04{margin:0 auto;position:relative}#compliant_04 a{display:block}#compliant_04 p{position:absolute;bottom:-10px;width:100%}#True_04{display:none}#stacks_in_27_page5 .OverlayPanel.compliant{text-align:center;width:100%} #stacks_in_27_page5 .lightbox{margin:0;padding:0;display:none;position:relative;width:900px}.lightbox_04{width:900px}.overlaypanel img.overlayPanelShadowImage{display:block;z-index:0;position:absolute;top:-8.3%;left:-4.2%;width:108.3%;height:116.4%;min-height:150px;overflow:visible}div.overlaypanel{position:absolute;overflow:visible;z-index:20000}#OverlayPanel{visibility:hidden}div.overlaypanel div.overlayPanelContent{width:100%;height:100%;overflow:hidden}#OverlayPanel.popped{visibility:visible}div.overlayPanelContent{position:relative;z-index:20000}.overlaypanel .closeButtonContainer{display:none}#OverlayPanel.popped{display:block}#OverlayPanel.popped .closeButtonContainer{position:absolute;z-index:20001;width:30px;height:30px;left:-12px;top:-12px;overflow:hidden}#OverlayPanel.popped a.close{position:relative;z-index:20001;display:block;width:30px;height:60px;text-indent:-9999px;background:url(../ovens_files/lightbox_files/close_button.png) no-repeat;cursor:pointer;outline:0;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ovens_files/lightbox_files/close_button.png',sizingMethod='crop')}#OverlayPanel.popped a.close:hover{top:-30px;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ovens_files/lightbox_files/close_button.png',sizingMethod='crop')} .cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}

#stacks_in_66_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_27_page5 {
	margin:  2px;
	padding:  5px;
}
/* Lightbox v2.2.0 Copyright 2013 Joe Workman */
#stacks_in_80_page5 .OverlayPanel{text-decoration:none;cursor:pointer;display: none;}#compliant_05{margin:0 auto;position:relative}#compliant_05 a{display:block}#compliant_05 p{position:absolute;bottom:-10px;width:100%}#True_05{display:none}#stacks_in_80_page5 .OverlayPanel.compliant{text-align:center;width:100%} #stacks_in_80_page5 .lightbox{margin:0;padding:0;display:none;position:relative;width:900px}.lightbox_05{width:900px}.overlaypanel img.overlayPanelShadowImage{display:block;z-index:0;position:absolute;top:-8.3%;left:-4.2%;width:108.3%;height:116.4%;min-height:150px;overflow:visible}div.overlaypanel{position:absolute;overflow:visible;z-index:20000}#OverlayPanel{visibility:hidden}div.overlaypanel div.overlayPanelContent{width:100%;height:100%;overflow:hidden}#OverlayPanel.popped{visibility:visible}div.overlayPanelContent{position:relative;z-index:20000}.overlaypanel .closeButtonContainer{display:none}#OverlayPanel.popped{display:block}#OverlayPanel.popped .closeButtonContainer{position:absolute;z-index:20001;width:30px;height:30px;left:-12px;top:-12px;overflow:hidden}#OverlayPanel.popped a.close{position:relative;z-index:20001;display:block;width:30px;height:60px;text-indent:-9999px;background:url(../ovens_files/lightbox_files/close_button.png) no-repeat;cursor:pointer;outline:0;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ovens_files/lightbox_files/close_button.png',sizingMethod='crop')}#OverlayPanel.popped a.close:hover{top:-30px;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ovens_files/lightbox_files/close_button.png',sizingMethod='crop')} .cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}

#stacks_in_84_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_80_page5 {
	margin:  2px;
	padding:  5px;
}
/* Lightbox v2.2.0 Copyright 2013 Joe Workman */
#stacks_in_73_page5 .OverlayPanel{text-decoration:none;cursor:pointer;display: none;}#compliant_06{margin:0 auto;position:relative}#compliant_06 a{display:block}#compliant_06 p{position:absolute;bottom:-10px;width:100%}#True_06{display:none}#stacks_in_73_page5 .OverlayPanel.compliant{text-align:center;width:100%} #stacks_in_73_page5 .lightbox{margin:0;padding:0;display:none;position:relative;width:900px}.lightbox_06{width:900px}.overlaypanel img.overlayPanelShadowImage{display:block;z-index:0;position:absolute;top:-8.3%;left:-4.2%;width:108.3%;height:116.4%;min-height:150px;overflow:visible}div.overlaypanel{position:absolute;overflow:visible;z-index:20000}#OverlayPanel{visibility:hidden}div.overlaypanel div.overlayPanelContent{width:100%;height:100%;overflow:hidden}#OverlayPanel.popped{visibility:visible}div.overlayPanelContent{position:relative;z-index:20000}.overlaypanel .closeButtonContainer{display:none}#OverlayPanel.popped{display:block}#OverlayPanel.popped .closeButtonContainer{position:absolute;z-index:20001;width:30px;height:30px;left:-12px;top:-12px;overflow:hidden}#OverlayPanel.popped a.close{position:relative;z-index:20001;display:block;width:30px;height:60px;text-indent:-9999px;background:url(../ovens_files/lightbox_files/close_button.png) no-repeat;cursor:pointer;outline:0;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ovens_files/lightbox_files/close_button.png',sizingMethod='crop')}#OverlayPanel.popped a.close:hover{top:-30px;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ovens_files/lightbox_files/close_button.png',sizingMethod='crop')} .cms-guide-blocker-container{z-index:99998!important}.cms-bubble{z-index:99999!important}

#stacks_in_77_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_73_page5 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_52_page5 {
	margin:  2px;
	padding:  5px;
}
